#include "WebServer.hpp"
#include "../SdCard.hpp"
esp_err_t WebServer::getStatusHandler(httpd_req_t* req) {
    cJSON* json = cJSON_CreateObject();
    cJSON_AddBoolToObject(json, "sdMounted", SdCard::instance().isMounted());
    return sendJsonObject(req, json);
}
